:root{
    --rhp-primary: 245, 105, 96;
    --rhp-secondary: 4, 173, 186;
    --rhp-dark-bg: 14, 30, 44;
}
*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
img{
    width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
}
h1,h2,h3,h4,h5,h6,p{
	margin: 0;
}
p, li, span{
	line-height: 1.4;
}
.rhp-btn{
    padding: 12px 25px;
    border-radius: 8px;
    transition: .3s ease all;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    text-decoration: none;
    display: inline-flex;
    line-height: 1;
	font-family: "Urbanist", Sans-serif;
	font-weight: 600;
	font-size: 15px;
}
.rhp-btn-primary-border{
    background: transparent;
    color: rgba(var(--rhp-primary),1);
    border-color: rgba(var(--rhp-primary),1);
}
.rhp-btn-primary-border:hover,
.rhp-btn-primary{
    background: rgba(var(--rhp-primary),1);
    color: #fff;
    border-color: rgba(var(--rhp-primary),1);
}
.rhp-btn-primary:hover,
.rhp-btn-secondary{
    background: rgba(var(--rhp-secondary),1);
    color: #fff;
    border-color: rgba(var(--rhp-secondary),1);
}
.rhp-btn-secondary:hover{
    background: rgba(var(--rhp-primary),1);
    border-color: rgba(var(--rhp-primary),1);
    color: #fff;
}
.rhp-container{
    max-width: 1360px;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: auto;
    margin-right: auto;
}
.rhp-py-sec,
.rhp-pt-sec {
    padding-top: 50px;
}
.rhp-py-sec,
.rhp-pb-sec {
    padding-bottom: 50px;
}
.rhp-mb5{
	margin-bottom: 5px;
}
.rhp-mb10{
    margin-bottom: 10px;
}
.rhp-mb15{
    margin-bottom: 15px;
}
.rhp-mb20{
    margin-bottom: 20px;
}
.rhp-mb30{
    margin-bottom: 30px;
}
.rhp-txt-white{
    color: #fff !important
}
.rhp-row{
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}
.rhp-col{
    width: 100%;
    height: unset;
}
.rhp-col-3 .rhp-col{
    max-width: calc((100% - 30px) / 3);
}
.rhp-col-2 .rhp-col{
    max-width: calc((100% - 15px) / 2);
}
section.rhp-hero {
    position: relative;
    padding: 0;
}
.rhp-card{
    background-color: #fff;
    box-shadow: 0px 0px 10px #e0e8ee;
    border-radius: 10px;
    padding: 20px;
}
.rhp-hero-slider .slick-list,
.rhp-hero-slider .slick-list .slick-slide{
	margin: 0 !important;
}
.rhp-hero-slider-wrapper {
    /*position: absolute;*/
    width: 100%;
    height: calc(100% - 70px);
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: -1;
    height: 450px;
}
section.rhp-hero .rhp-wrapper{
    margin-top: -150px;
    position: relative;
}
.rhp-wrapper {
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 2px 20px #e0e8ee;
}
.rhp-hero-badge {
    display: flex;
    gap: 5px;
	flex-wrap: wrap;
}
p.rhp-hero-badge-item {
    padding: 5px 10px;
    border: 1px solid rgb(4 166 179);
    background: #c8fbff4a;
    color: #fff;
    border-radius: 30px;
    line-height: 1;
    font-size: 12px;
    color: #04a6b3;
    font-weight: 600;
}
h1.rhp-title-main {
    margin: 15px 0 5px;
}
.rhp-price-rating-wrap {
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.rhp-price-item h3 sub {
    bottom: 0;
    font-size: 65% !important;
    color: #555555;
    font-weight: 400;
}
.rhp-highlight-tags {
    margin: 15px 0;
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}
.rhp-book-confidence .rhp-highlight-tags{
	justify-content: center;
}
p.rhp-price-meta {
    font-size: 14px;
}
.rhp-highlight-tags span.rhp-tag {
    background: #f4f7f5;
    padding: 8px 15px;
    border: 1px solid #e2e3e2;
    border-radius: 5px;
    line-height: 1;
	font-size: 14px;
	font-weight: 500;
}
.rhp-hero .rhp-btns {
    margin-top: 25px;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.rhp-header-sec{
    margin-bottom: 20px;
	text-align: center;
}
.rhp-review-meta{
    display: grid;
    grid-template-columns: 40px 1fr;
    gap: 10px;
}
span.rhp-stars,
.rhp-review-data .stars {
    font-size: 20px;
}
.rhp-review-avatar {
    background-color: rgba(var(--rhp-secondary),1);
    color: #fff;
    max-width: 40px;
    width: 100%;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.rhp-why-grid{
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    white-space: nowrap;
    overflow: auto;
}
.rhp-why-item{
    background: #fff;
    padding: 10px 15px;
    border: 1px solid #f5f5f5;
    border-radius: 5px;
    line-height: 1;
}
.rhp-sight-gallery-main {
    overflow: auto;
}
.rhp-sight-gallery-wrap {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    /* overflow: auto; */
}
.rhp-sight-gallery-wrap .rhp-sight-gallery-item {
    min-width: 320px !important;
    width: 100%;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.rhp-sight-gallery-wrap .rhp-sight-gallery-item:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
}
.rhp-sight-gallery-wrap .rhp-sight-gallery-title {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 15px;
}
.rhp-sight-gallery-wrap .rhp-sight-gallery-media img {
    display: block;
	aspect-ratio: 3 / 2;
    object-fit: cover;
    width: 100%;
    height: auto;
}
.rhp-sight-gallery-wrap .rhp-sight-gallery-title h4 {
    color: #fff;
}
.rhp-accordion-content{
    display: none;
}
.rhp-accordion-head{
    cursor: pointer;
}
.rhp-accordion-head{
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.rhp-accordion-head::after{
    content:"+";
    font-size:24px;
    transition:.3s;
}
.rhp-accordion-item.active .rhp-accordion-head::after{
    content:"−";
}
.rhp-accordion-item {
    box-shadow: 0px 1px 0px 0px #E0E8EE;
    padding: 15px;
    border-radius: 0;
}
.rhp-accordion-item +  .rhp-accordion-item {
    margin-top: 0;
}
.rhp-accordion-item.active {
/*     box-shadow: 0px 0px 24px 5px #E0E8EE;
    border-radius: 6px; */
}
.rhp-cancellation-wrap table {
    border-collapse: collapse;
    border: 1px solid #D1DAE0;
}
.rhp-cancellation-wrap table tr th,
.rhp-cancellation-wrap table tr td{
    padding: 8px 15px;
    border: 0;
}
.rhp-cancellation-wrap table tr th {
    background: rgba(var(--rhp-dark-bg),1);
    color: #fff;
}
.rhp-cancellation-wrap table tr td {
    border-bottom: 1px solid #D1DAE0;
}
.rhp-cta-wrap{
    background: rgba(var(--rhp-dark-bg),1);
    padding: 40px;
    border-radius: 10px;
}
section.rhp-book-confidence .rhp-highlight-tags{
    gap: 10px;
}
section.rhp-book-confidence span.rhp-tag {
    background: #fff;
    border: 1px solid #f5f5f5;
    padding: 10px 15px 10px 35px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.3.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--%3E%3Cpath fill='rgb(4, 166, 179)' d='M530.8 134.1C545.1 144.5 548.3 164.5 537.9 178.8L281.9 530.8C276.4 538.4 267.9 543.1 258.5 543.9C249.1 544.7 240 541.2 233.4 534.6L105.4 406.6C92.9 394.1 92.9 373.8 105.4 361.3C117.9 348.8 138.2 348.8 150.7 361.3L252.2 462.8L486.2 141.1C496.6 126.8 516.6 123.6 530.9 134z'/%3E%3C/svg%3E");
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: center left 15px;
}
.rhp-include .fa-check{
	color: #2bb9c4;
	margin-right: 5px;
}
.rhp-exclude .fa{
	color: #f4490f;
	margin-right: 5px;
}
section.rhp-include-exclue ul {
    margin: 0;
}
.rhp-abt-content h2, .rhp-abt-content h3, .rhp-abt-content h4, .rhp-abt-content h5 {
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.rhp-accordion-content ul{
    margin-bottom: 10px;
}
.rhp-accordion-content ul,
.rhp-accordion-content p + p,
.rhp-abt-content p + p{
    margin-top: 10px;
}
.rhp-accordion-content{
    padding-top: 10px;
}
ul.rhp-tour-cus-list {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 30px;
    list-style: none;
    padding: 0;
}
ul.rhp-tour-cus-list li {
    max-width: calc((100% - 60px) / 3);
    width: 100%;
    padding-left: 20px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3C!--!Font Awesome Free v7.3.1 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2026 Fonticons, Inc.--%3E%3Cpath fill='rgb(4, 166, 179)' d='M530.8 134.1C545.1 144.5 548.3 164.5 537.9 178.8L281.9 530.8C276.4 538.4 267.9 543.1 258.5 543.9C249.1 544.7 240 541.2 233.4 534.6L105.4 406.6C92.9 394.1 92.9 373.8 105.4 361.3C117.9 348.8 138.2 348.8 150.7 361.3L252.2 462.8L486.2 141.1C496.6 126.8 516.6 123.6 530.9 134z'/%3E%3C/svg%3E");
    background-size: 18px;
    background-position: top 4px left;
    background-repeat: no-repeat;
}
.rhp-accordion-content *:empty{
    display: none;
}
.rhp-abt-content a:hover{
    color: rgba(var(--rhp-secondary),1);
}
.rhp-abt-content ol{
	margin-bottom: 0;
}
p.rhp-price-label {
    font-weight: 600;
    color: #1c231f;
}
.rhp-price-item h3 p span.gray-txt {
    font-size: inherit !important;
	font-weight: 400;
}
.rhp-hero span.rhp-tag {
    display: flex;
    align-items: center;
    gap: 5px;
}
.rhp-tag img {
    width: 18px !important;
    height: auto !important;
}
.rhp-caclulator-wrap .form-grid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 12px;
}
.rhp-caclulator-wrap .child-age-grid {
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 12px;
}
.rhp-caclulator-wrap .child-age-wrap {
    grid-column: 1/-1;
    display: none;
}
.rhp-caclulator-wrap .form-grid .field label {
    display: block;
    font-size: 14px;
    color: #1C231F;
    line-height: 1;
    margin-bottom: 3px;
    font-weight: 600;
}
.rhp-caclulator-wrap .field input, .rhp-caclulator-wrap .field select {
    width: 100%;
    padding: 11px;
    border-radius: 8px;
    background: #fff;
    height: 40px;
    line-height: 1;
    background-color: #f3f8f6 !important;
    border: 0;
	color: #1C231F;
}
.rhp-caclulator-wrap .field select {
    padding-right: 35px;
}
.rhp-caclulator-wrap .stepper {
    display: flex;
    align-items: center;
    border: 0;
    border-radius: 8px;
    overflow: hidden;
    background: #f3f8f6;
	color: #1C231F;
}
.rhp-caclulator-wrap .stepper button:disabled {
    opacity: .35;
    cursor: not-allowed;
}
.rhp-caclulator-wrap .stepper button {
    border: 0;
    background: #dff3f5;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    max-width: 40px;
    width: 40px;
    padding: 0;
    height: 40px;
    color: #000;
}
.rhp-caclulator-wrap .stepper output {
    flex: 1;
    text-align: center;
    font-weight: 600;
	color: #1C231F;
}
.calc-result {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr 180px;
    background: #04a6b321;
    padding: 20px;
    margin: 20px 0;
    border-radius: 10px;
}
p#calcSummary,
div#ppPrice{
    font-size: 14px;
    line-height: 1.2;
}
.rhp-result-left span {
    color: rgba(var(--rhp-dark-bg),1);
    font-weight: 600;
}
.rhp-result-right strong#calcPrice {
    font-size: 20px;
    color: rgba(var(--rhp-dark-bg),1);
}
section.cstm_popup {
    position: fixed;
    top: 50%;
    left: 50%;
    overflow: auto;
    transform: translate(-50%, -50%);
    background: #ffff;
    padding: 60px 30px;
    border-radius: 15px;
    box-shadow: 0 0 10px 0px rgba(0,0,0,.2);
	display: none;
	z-index: 99999;
	max-width: 600px;
    width: calc(100% - 30px);
}
section.cstm_popup.cstmtourinquiry .wpcf7-response-output {
    margin: 15px 5px !important;
    padding: 0px 5px;
    position: absolute;
    font-size: 12px;
}
.rhp-popup-header{
	padding-right: 45px;
	margin-bottom: 20px;
}
.cstm_popup form label {
    font-size: 14px;
    width: 100%;
    display: block;
	margin-bottom: 20px !important;
}
.rhp-close {
    border: 0;
    background: #04a6b3;
    border-radius: 50%;
    width: 34px;
    height: 34px;
    cursor: pointer;
    padding: 0;
    color: #fff;
    position: absolute;
    right: 20px;
    top: 20px;
}
.cstm_popup .rhp-container{
	padding: 0;
}
.cstm_popup form label input.wpcf7-form-control{
	background: #f3f8f6;
	margin: 0 !important;
	border: 0 !important;
	width: 100% !important;
}
.cstm_popup form label + label {
    margin-top: 15px;
}
.cstm_popup form label input.wpcf7-form-control[type="number"] {
    -moz-appearance: textfield;
    appearance: textfield;
}
.cstm_popup form label input.wpcf7-form-control[type="number"]::-webkit-outer-spin-button,
.cstm_popup form label input.wpcf7-form-control[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.rhp-stay-glance .rhp-col.rhp-card i.dashicons {
    font-size: 25px;
    width: 50px !important;
    height: 50px !important;
    margin-bottom: 10px;
    color: #04a6b3;
    background: #dff3f5;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
body.rhp-poup-open{
	width: 100vw;
	height: 100vh;
	overflow: hidden;
}
body.rhp-poup-open #page-content:before{
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #000;
	opacity: .7;
	width: 100vw;
	height: 100vh;
}
.rhp-include-exclue ul li + li {
    margin-top: 5px;
}
.rhp-why-item {
    display: flex;
    align-items: center;
    gap: 5px;
	min-width: max-content;
}
.rhp-why-item img {
	height: 18px;
	width: auto;
}
.rhp-abt-content h2 {
    margin-top: 15px;
}
.rhp-abt-content ul,
.rhp-abt-content ol{
	margin: 15px 0;
}
.rhp-abt-content li + li{
	margin-top: 10px;
}
.rhp-abt-content p {
    margin: 15px 0;
}
.cstm_popup textarea{
	resize: none !important;
	max-height: 120px !important;
	padding: 5px 10px !important;
}
.rhp-book-confidence p {
    text-align: center;
}
.rhp-accordion-head h4 {
    font-size: 18px !important;
}
.rhp-faq-sec .rhp-container {
    max-width: 1000px;
    width: 100%;
}
div#priceSec {
    position: relative;
    top: -200px;
}
.rhp-footer-sticky-btns{
	background: rgba(var(--rhp-dark-bg),1);
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: translatey(50px);
	opacity: 0;
	visibility: hidden;
	transition: .4s ease all;
	border-top: 1px solid #ffffff30;
	padding: 0 10px;
	z-index: 111;
}
.rhp-footer-sticky-btns.active{
	transform: translatey(0);
	opacity: 1;
	visibility: visible;
}
section.rhp-footer-sticky-btns .rhp-btns {
    display: flex;
    gap: 10px;
}
.postid-8363 footer#wp-footer .footer-main{
	padding-bottom: 60px !important;
}
/*popup*/

form#cstm_tour_Inquiry .errormsg {
    color: #dc3232;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: 100%;
}
form#cstm_tour_Inquiry label {
    position: relative;
}

p.cstm_ajax_error {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 10px;
    border-radius: 5px;
    position: absolute;
    width: 100%;
    top: 8px;
}

.cst-ajax-succes, .cst-ajax {
    position: relative;
}

p.cstm_ajax_success{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 10px;
    position: absolute;
    width: 100%;
    top: 8px;
}
.cstmcheckdate:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
.cstmcheckdate:disabled {
    opacity: 0.4;
    cursor: not-allowed;
}


@media (max-width: 991px){
	.rhp-caclulator-wrap .child-age-grid,
	.rhp-caclulator-wrap .form-grid {
		grid-template-columns: repeat(3,1fr);
	}
}
@media (max-width: 767px){
	.rhp-py-sec,
	.rhp-pt-sec {
		padding-top: 40px;
	}
	.rhp-py-sec,
	.rhp-pb-sec {
		padding-bottom: 40px;
	}
	.rhp-container{
		padding-left: 15px;
		padding-right: 15px;
	}
	.rhp-cta-wrap,
	.rhp-wrapper {
		padding: 20px;
	}
	.rhp-price-rating-wrap{
		grid-template-columns: 1fr;
	}
	ul.rhp-tour-cus-list li,
	.rhp-col{
		max-width: 100% !important;
	}
	.rhp-caclulator-wrap .child-age-grid,
	.rhp-caclulator-wrap .form-grid,
	.calc-result {
		grid-template-columns: 1fr;
	}
	.rhp-result-right{
		text-align: left !important;
	}
	section.rhp-footer-sticky-btns .rhp-btns .rhp-btn{
		padding: 12px 10px;
		font-size: 14px;
	}
}

